<script lang="ts">
	import {
		Navbar,
		NavbarBrand,
		NavLink,
		NavItem,
		Icon,
		Dropdown,
		DropdownMenu,
		DropdownToggle,
		DropdownItem
	} from 'sveltestrap/src';
</script>

<Navbar expand="md">
	<NavbarBrand href="#">Sandbox</NavbarBrand>
	<NavItem>
		<NavLink href="/new">New</NavLink>
	</NavItem>
	<Dropdown nav inNavbar>
		<DropdownToggle nav>
			Test User <Icon name="person-circle" />
		</DropdownToggle>
		<DropdownMenu>
			<DropdownItem>Profile</DropdownItem>
			<DropdownItem>Help</DropdownItem>
			<DropdownItem divider />
			<DropdownItem>Log Out</DropdownItem>
		</DropdownMenu>
	</Dropdown>
</Navbar>

<slot />
